.pageRightContent{padding: 0;margin-block: 45px;}
.name{margin: auto;text-align: center;}

.dokumanLists{display: grid;grid-template-columns: repeat(2,1fr);gap:30px;margin-top: 45px;}
.dokumanLists h2{display: block;text-align: center;padding:10px;font-size: 14px;color: var(--white);}



.dokumanLists ul{display: grid;grid-template-columns: repeat(2,1fr);gap:8px}
.dokumanLists > li ul{margin-top: 8px;}
.dokumanLists > li a{display: flex;align-items: center;justify-content: space-between;color: #7E7E7E;padding: 8px 0px;border-bottom:1px solid #7E7E7E}
.dokumanLists > li a:hover{color: var(--black);}
.dokumanLists li .alert{padding: 8px;}



@media(max-width:1200px){
.dokumanLists{grid-template-columns: repeat(3,1fr);}
}
@media(max-width:992px){
.dokumanLists{grid-template-columns: repeat(1,1fr);padding: 0px 15px;}
.dokumanLists > li a{font-size: 11px;}
}